Subject: Trainer Candidate - Mohinder Singh
From: Mohinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 02:21:28 -0400

| | Tech Support Test

Name | Mohinder Singh
E-mail | [email-masked]
Phone Number | (+91) 7503703138
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasundhra, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm payments services | Associate | 5th February, 2023 | 30000
Previous Employer 1 | WNS Global services | Senior associate | 3rd December 2022 | 28000
Previous Employer 2 | Paytm payments bank | Process associate | 30 December, 2019 | 20000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | In wns global services, I was in us mortgage process, My work was to do QC of cases done by other team members and collect those cases in the excel and sending the final report to process manager. After getting all error removed making the final report so that management can forward that final report to client. Sharing the error details with the particular person. If there are the changes in the process, let the team know so that they can work accordingly. Making the reports on monthly basis of each advisor like cases done by advisor on date vise, how many cases handled the advisor how many errors counted.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have never faced such situation during my work. But yes there was some situations where advisor done the cases in appropriate manner. But after submitting case. Document got changed from client side in that senerio error was marked from the client side. Here our work was to make the client understand that Document was changed from your side after final submission.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- Good customer service where advisor is giving details what he have at system according to SOP.
GGreat customer service- where advisor is giving the information in different ways like for an example customer asking for due date of bill, advisor has suggest the modes of payment from which he can make payment along with the total amount or minimum amount customer can pay. If something bad has happened at customer side than empathise to him and make customer comfortable.

What according to you makes you a good candidate for this position? | My skills and dedication towards my work makes me Good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |